import React from 'react';
import { render, screen } from 'utils/test-utils';
import SearchHandler from './index';

describe('SearchHandler', () => {
  it('should render without crashing', () => {
    render(<SearchHandler />);
  });
});
